{
  "parent": "fiskheroes:sound_base",
  "sound": "sl:main.superhearingsound",
  "volume": 1.0,
  "condition": {
    "start": "!entity.getData('sl:dyn/kryptonite_sickness')",
    "continue": "entity.isWearingFullSuit()'"
  },
  "fadeOut": 10
}
